{% extends "base.html" %}
{% block content %}
<h1>{{vehicle.brand}}  {{vehicle.model}}  {{vehicle.year}} </h1>
<p>Transmission: {{vehicle.transmission}}m</p>
<a href="{% url 'vehicle_list' %}">Go back to listing</a>
{% endblock content %}